identityKey: '' # jwt secret

pbxnumber: '67129100'

# AMI
asteriskAMIHost: '127.0.0.1'
asteriskAMIPort: '5038'
asteriskAMIUser: 'admin'
asteriskAMISecret: 'admin'

# 数据库配置
mysqlDBHost: '127.0.0.1'
mysqlDBUser: 'ippbx'
mysqlDBName: 'ippbx_db'
mysqlDBSecret: '123456'

# Redis
redisDBHost: '127.0.0.1'
redisDBPort: '6379'
redisDBSecret: ''

# log
logErrorPath: '/var/log/weblog/error.log'
logInfoPath: '/var/log/weblog/info.log'

# music upload
storagePath: '/tmp/'
# ssl folder
sslPath: '/usr/local/defaults/etc/asterisk/keys'
# logo folder
logoPath: '/usr/local/defaults/etc/asterisk/logo'

webtype: http
webhost: 0.0.0.0
webport: 8080

# push url
pushConfig: ./configs/push.json

#cors
allowOrigin: http://localhost:8080

#优先国际化目录, 不存在加载 resources
i18nPath: './configs'
loglevel: panic
